- Basket should be separate loose coupled component or use the Vuex
- ~~Basket materialized view~~
- Move image url to product model
- Improve ev format, like BasketAddDialog:product:add
- https://webpack.js.org/guides/code-splitting/
